Subject: Reply urgently please

From: <[email-masked]>
Date: Wed, 29 Nov 2006 11:20:12 -0500

Dear Friend,
I am Mr.Peter Jude the attorney to MRS SUHA ARAFAT, the wife of YASSER ARAFAT, the Palestinian leader who died in Paris. Since his death and even prior to the announcement, my client Mrs Arafat have been thrown into a state of antagonism,confusion,humiliation, 
frustration and hopelessness by the present leadership of the Palestinian Liberation Organization and the new Prime Minister. She have even been subjected to physical and psychological torture. As a widow that is so traumatized, she have lost confidence with everybody in Her country at the moment. You must have heard over the media reports and the Internet on the discovery of some fund in her husband secret bank account and companies and the allegations of some huge 
sums of money deposited by her husband in her name of which she have refuses to disclose or give up to the corrupt Palestine Government. In fact the total sum allegedly discovered by the Government so far is in 
the tune of about $6.5 Billion Dollars. And they are not relenting on their effort to make her poor for life. As you know, the Moslem community has no regards for woman, hence her desire for a foreign assistance.You can visit the BBC news broadcast below for better understanding of what I am talking about.

http://news.bbc.co.uk/1/hi/world/middle_east/3479937.stm&quo
t;
target=_blank 
>http://news.bbc.co.uk/1/hi/world/middle_east/3479937.stm
http://news.bbc.co.uk/1/hi/world/middle_east/3995769.stm&quo
t;
target=_blank 
>http://news.bbc.co.uk/1/hi/world/middle_east/3995769.stm
 
She have deposited the sum of 20 million dollars with a Bank abroad whose name is withheld for now until we open communication. It is on this note that she have asked me to look for a very good trustworthy and God fearing person to help her receive this fund into 
his or her account while she come to join the person and start a new life all over. I am base in london right now. I shall be grateful if you could receive this fund into your bank account for safe keeping and any Investment opportunity.This arrangement is known to you me and my client Mrs Arafat.In view of the above, if you are willing to assist for our mutual 
benefits, we will have to negotiate on your Percentage share of the $20million that will be kept in your position for a while and invested in your name for her trust pending when her Daughter, Zahwa, will come 
off age and take full responsibility of her Family Estate/inheritance.If you are intrested to help complete this transaction then let me hear from you on time because of the urgency of this transaction and 
send me your full names and your contact telephone numbers,cell number for me to contact you for us to proceed immediately.Please expedite action is 
needed.

Yours sincerely
Mr Peter Jude
+++++++++++++++++++++++++++++++
Mr. Peter Jude has sent you a link to a page on TellingIt.com, the site about nonfiction narrative.

Click link to the page: http://tellingit.com/Criticism/Televison/TVReview.aspx?id=47
If your email system does not handle links, copy the link and paste it in your browser.

Read http://TellingIt.com every day.